/* *************************************************************** */
/* This css-file contains styles for the 4th MagNetE Workshop      */
/* webpage.                                                        */
/*                                                                 */
/*                   (c)   Lasse Hakkinen 2008                     */
/*                  modified Janne Kauhanen 2009                   */
/* *************************************************************** */


/* Zero down margin and padding on all elements */

* {
	margin  : 0;
	padding : 0;
}

body {
	background-color : #d4dfe2;
	background-image  : url('images/cloth_background.jpg');
	background-repeat : repeat;
}

#body_content {
	position 		 : relative;
	border			 : 2px solid gray;
	margin			 : 6px auto auto auto;
	padding			 : 0px;
	width			 : 900px;
	background-color : white;
}


/* -------------------------------------------------------------*/
/* Header style definitions                                     */
/* -------------------------------------------------------------*/

#header_layer {
	background-image  : url('images/header_vinjetti.jpg');
	background-repeat : repeat-x;
	background-color  : #d4dfe2;
	border		  	  : 0px solid gray;
	height		 	  : 125px;
	margin-bottom 	  : 0px;
	position		  : relative;
}

#magnetE_logo {
	position : absolute;
	height		 	  : 120px;
/*	width		:800px;*/
	top		 : 5px;
	left     : 40px;
}

#header_text {
	position	: absolute;
	/* align text vertically */
	top			: 50%;
	height		: 100px;
	margin-top  : -50px;
	width       : 770px;
	right		: 0px;
	text-align	: center;
}

span.workshop {
	font-family   : arial;
	font-size     : 16pt;
	font-weight   : bold;
	line-height   : 30px;
	color         : black;
}

span.helsinki {
	font-family   : arial;
	font-size     : 14pt;
	font-weight   : bold;
	line-height   : 30px;
	color         : black;
}


/* -------------------------------------------------------------*/
/* Navigation layer style definitions                           */
/* -------------------------------------------------------------*/

#nav_cont_table {
	border-collapse : separate;
	border-spacing  : 0px 0px;
	height			: 850px;
}

#navigation_layer {
	width			 : 180px;
	background-color : #d4dfe2;
	vertical-align   : top;
	text-align		 : center;
}

#nav_buttons {
	margin      : 0px 3px 0px 3px;
	border	    : 0px solid gray;
	font-family	: 'Trebuchet MS', Arial, sans-serif;
	font-size	: 9pt;
	font-weight	: bold;
	text-align	: left;
	padding		: 10px 0px 10px 10px;
}

#nav_buttons a {
	display			 : block;
	width			 : 160px;
	height			 : 25px;
	line-height      : 27px;
	color			 : black;
	background-color : #d4dfe2;
	text-decoration  : none;
	text-indent		 : 5px;
	margin-top 		 : 3px;
}


#nav_buttons a:hover {
	color			 : white;
	background-color : #9fa7aa;
}

#nav_buttons a.current_page {
	color		: white;
	background	: #77a5b2 url(images/arrow_2.jpg) no-repeat right center;
	cursor		: default;
}

#poster_pic {
	position : absolute;
	width       : 135px;
	bottom   : 150px;
	left     : 23px;
}


#poster_link {
	position : absolute;
	width       : 135px;
	bottom   : 125px;
	left     : 23px;
	text-align : left;
	height			 : 25px;
	line-height      : 15px;
	color			 : black;
	background-color : #d4dfe2;
	text-decoration  : none;
}

/* -------------------------------------------------------------*/
/* Content layer style definitions                              */
/* -------------------------------------------------------------*/

#content_layer {
	border-width     : 1px 0px 0px 1px;
	border-style	 : solid;
	border-color     : gray;
	width			 : 679px;
	background-color : white;
	vertical-align   : top;
	padding			 : 20px 40px 20px 40px;
	text-align    	 : center;
}

#header_line {
	font-family : Georgia-Italic, Georgia, serif;
	font-size   : 16pt;
	font-style  : italic;
}

#ornament {
	margin-bottom : 25px;
	margin-top    : 20px;
}

#content {
	text-align : center;
	margin : 6px auto auto auto;
}


/* -------------------------------------------------------------*/
/* FMI logo position. Note: this is under body_content.			*/
/* -------------------------------------------------------------*/

#wmo_logo {
	position : absolute;

	width       : 135px;
	bottom   : 480px;
	left     : 23px;
}
#cost_logo {
	position : absolute;

	width       : 135px;
	bottom   : 360px;
	left     : 23px;
}
#wcrp_logo {
	position : absolute;

	width       : 135px;
	bottom   : 440px;
	left     : 23px;
}
#wwrp_logo {
	position : absolute;

	width       : 135px;
	bottom   : 395px;
	left     : 23px;
}


/* -------------------------------------------------------------*/
/* FMI logo position. Note: this is under body_content.			*/
/* -------------------------------------------------------------*/

#FMI_logo {
	position : absolute;
	bottom   : 5px;
	left     : 23px;
}


/* -------------------------------------------------------------*/
/* Welcome.php                                                  */
/* -------------------------------------------------------------*/

#welcome_text {
	font-family   : Times, serif;
	font-size     : 14px;
	color         : black;
	text-align	  : justify;
}

#welcome_text p + p { margin-top: 1.0em; }


#dynamicum_photo {
	width       : 400px;
	margin : 30px auto auto auto;
}

.img-wrapper {
 background:url(images/shadow.gif) no-repeat right bottom;
 float: left;
}

.img-outer {
  background:url(images/bottom-left2.gif) no-repeat left bottom;
}

.img-inner {
  background:url(images/top-right2.gif) no-repeat top right;
  padding: 0 5px 5px 0;
}

.img-wrapper img {
  background-color: #fff;
  border: 1px solid #a9a9a9;
  padding: 4px;
  display: block;
}

#dynamicum_phototext {
	clear       : both;	/* clear the floats in img-wrapper */
	width       : 350px;
	margin		: auto;
	padding-top	: 3px;
	text-align	: justify;
	font-family	: Arial;
	font-size	: 8pt;
	font-style	: italic;
}


/* -------------------------------------------------------------*/
/* organisers.php                                               */
/* -------------------------------------------------------------*/

.org_table {
	border		: 1px solid gray;
	padding		: 10px;
	margin		: 0px auto 30px auto;
}

.org_table td {
	vertical-align : top;
	padding-bottom : 6px;
	text-align	   : left;
	font-family    : Arial;
	font-size      : 10pt;
	font-style     : normal;
	color          : black;
}

.org_table .title {
	font-family    : Georgia-Italic, Georgia, serif;
	font-size      : 12pt;
	font-style     : italic;
}

.org_table .name    { width : 130px; }
.org_table .inst    { width : 250px; }
.org_table .country { width : 150px; }
.org_table .mail    {
	width      : 150px;
	font-style : italic;
}

.org_table .mail a  { text-decoration : none; }
.org_table .mail a:hover  { color : red; }

.org_table .line {
	height : 4px;
	border-top: 1px solid gray
}


/* -------------------------------------------------------------*/
/* program.php													*/
/* -------------------------------------------------------------*/

.program_table {
	width   : 550px;
	border  : 1px solid gray;
	padding : 10px;
	margin	: 0px auto 30px auto;
}

.program_table .day {
	text-align    : left;
	padding-bottom : 6px;
	font-family   : Georgia-Italic, Georgia, serif;
	font-size     : 14pt;
	font-style    : italic;
	color         : black;
}

.program_table .line {
	height	   : 8px;
	border-top : 1px solid gray
}

.program_table .time {
	width			 : 100px;
	text-align		 : center;
	vertical-align 	 : middle;
	background-color : #eaf0f1;
	font-family		 : arial;
	font-size		 : 11pt;
	color			 : black;
	padding			 : 5px;
}

.program_table .talk, .break {
	text-align		 : left;
	background-color : white;
	padding			 : 5px 20px 5px 10px;
}

.program_table .talk {
	font-family : arial;
	font-size	: 10pt;
	font-style	: normal;
	color		: black;
}

.program_table .talk .presenter {
	font-style    : italic;
	font-weight   : bold;
}

.program_table .talk .author {
	font-style    : italic;
}

.program_table .break {
	font-family   : arial;
	font-size     : 11pt;
	font-style    : italic;
	color         : #6a7071;
}


/* -------------------------------------------------------------*/
/* Participants.php	                                            */
/* -------------------------------------------------------------*/

#participant_table {
	border			 : 1px solid gray;
	background-color : white;
	font-family		 : Arial, sans-serif;
	font-size		 : 9.0pt;
	color			 : black;
	padding			 : 2px;
	margin			 : 0px auto 2px auto;
}

#participant_table td {
	padding			 : 2px 5px 2px 10px;
	background-color : #eaf0f1;
	text-align 		 : left;
	vertical-align	 : top;
}

#participant_table .title {
	padding			 : 5px 10px 5px 10px;
	background-color : #d4dfe2;
	text-align		 : left;
	font-family		 : Arial, sans-serif;
	font-size		 : 12.0pt;
}

#participant_table .title:hover  { color : black; background-color : #77a5b2; }

#participant_table .title a  {
	display			: block;
	text-decoration : none;
	color           : black;
}

#participant_table .line {
	height			 : 1px;
	border-top		 : 1px solid gray;
	padding			 : 0px;
}

#participant_table .name        { width : 120px; }
#participant_table .nationality { width :  70px; }
#participant_table .institute   { width : 220px; }
#participant_table .mail        { width : 140px; font-style : italic; }

#participant_table .mail a  { text-decoration : none; }
#participant_table .mail a:hover { color : red; }

#participant_text {
	font-family   : Arial;
	font-size     : 7pt;
	font-style	  : normal;
	color         : black;
	text-align	  : center;
	padding-top   : 0px;
	margin-top    : 0px;
}

/* -------------------------------------------------------------*/
/* Location.php                                                 */
/* -------------------------------------------------------------*/

#location_text {
	font-family   : Times, serif;
	font-size     : 14px;
	color         : black;
	text-align	  : justify;
	padding       : 0px 25px 50px 25px;
}

#location_text p + p { margin-top: 1.0em; }

#dynamicum_info {
	padding : 10px 0px 50px 0px;
	height:180px;
}

#dynamicum_title   { float : left;  }
#dynamicum_photo_2 { float : right; }

#dynamicum_title .address {
	font-family : "Myriad Pro", Frutiger, "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Verdana, sans-serif;
	font-size   : 10pt;
	color 		: #666666;
}

#dynamicum_title h1 a { text-decoration : none; color : #666666; }
#dynamicum_title h1 a:visited { color : #666666; }
#dynamicum_title h1 a:hover   { color : red; }

#location_text h1, h2, h3 {
	font-family : "Myriad Pro", Frutiger, "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Verdana, sans-serif;
	font-size   : 14pt;
	font-weight : bold;
	color 		: #666666;
}

#location_text h1 { margin-bottom : 10px; }

#location_text h2 { margin : 30px 0px 10px 0px; }

#location_text h3 {
	font-size   : 12pt;
	margin      : 20px 0px 10px 0px;
}

#google_map {
	margin     : 50px auto 10px auto;
	text-align : center;
}

#google_map .map_text {
	font-family : "Myriad Pro", Frutiger, "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Verdana, sans-serif;
	font-size   : 9pt;
}

#google_map a         { color : #666666; }
#google_map a:visited { color : #666666; }
#google_map a:hover   { color : red; }





/* -------------------------------------------------------------*/
/* News.php                                                     */
/* -------------------------------------------------------------*/

#news_table {
	border			 : 1px solid gray;
	background-color : white;
	padding			 : 2px;
	margin			 : 0px auto 2px auto;
}

#news_table td {
	padding			 : 2px 5px 2px 10px;
	background-color : #eaf0f1;
	text-align 		 : left;
	vertical-align	 : top;
	font-family		 : Arial, sans-serif;
	font-size		 : 9.0pt;
	color			 : black;
}

#news_table .date_cell { width : 80px; font-style : italic; }
#news_table .news_cell { width : 500px; }

#news_table .news_cell a  { text-decoration : none; color:blue; }
#news_table .news_cell a:hover { color : red; }


/* -------------------------------------------------------------*/
/* Circulars.php                                                */
/* -------------------------------------------------------------*/


#circulars_text {
	font-family   : Times, serif;
	font-size     : 14px;
	color         : black;
	text-align	  : center;
}

/* -------------------------------------------------------------*/
/* Abstracts.php                                                */
/* -------------------------------------------------------------*/

#abstracts_text {
	font-family   : Times, serif;
	font-size     : 14px;
	color         : black;
}

#abstracts_text p + p { margin-top: 1.0em; }


/* -------------------------------------------------------------*/
/* Registration.php                                             */
/* -------------------------------------------------------------*/

#registration_text {
	font-family   : Times, serif;
	font-size     : 14px;
	color         : black;
	text-align	  : justify;
}

#registration_text p + p { margin-top: 1.0em; }

#javascript_box {
	margin : 20px;
	border : 1px solid #ccc;
	padding : 20px;
	background-color: #e4dfe2;
}

#javascript_required {
	text-align : center;
	color      : red;
	font-size  : 14pt;
}

#registration_title {
	padding-top : 18px;
	font-family : "Myriad Pro", Frutiger, "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Verdana, sans-serif;
	font-size   : 12pt;
	text-align	: center;
}

#registration_form {
	margin      : 20px auto 30px auto;
	font-family : "Myriad Pro", Frutiger, "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Verdana, sans-serif;
	font-size   : 11pt;
	width       : 580px;
}

#registration_form fieldset {
  padding          : 25px;
  border           : 1px solid #ccc;
  background-color : #F5F5F5;
}

#registration_form p {
	position : relative;
	width    : 100%;
}

#registration_form label {
  float: left;
  width: 130px;
}

label .feedback {
	position     : absolute;
	left         : 400px;
	width        : 100px;
	font-size    : 8pt;
	font-weight  : bold;
	text-align   : left;
	color        : #760000;
	padding-left : 18px;
}

/* :KLUDGE: Explicitly set the width for IE6- */
* html .feedback{
	width : 10em;
}

#registration_form input {
	width  : 250px;
	height : 18px;
	font-family : Verdana, sans-serif;
	font-size   : 9pt;
}

#address {
	width  : 250px;
	height : 60px;
	font-family : Verdana, sans-serif;
	font-size   : 9pt;
}

#abstra {
	width  : 350px;
	height : 300px;
	font-family : Verdana, sans-serif;
	font-size   : 9pt;

}

#registration_form input[type="text"], #registration_form textarea {
  border-top    : 2px solid #999;
  border-left   : 2px solid #999;
  border-bottom : 1px solid #ccc;
  border-right  : 1px solid #ccc;
}

#registration_form .submit_button {
	margin     : 40px auto 0px auto;
	text-align : center;
}

#registration_form input[type="submit"] {
	width : 100px;
}

input:focus, textarea:focus {
	background: #ffc;
}

#reg_already_confirmed {
	text-align : center;
	color      : red;
	font-size  : 14pt;
}



/* -------------------------------------------------------------*/
/* Accommodation.php                                            */
/* -------------------------------------------------------------*/


#accommodation_text {
	padding       : 20px 25px 20px 25px;
	font-family   : Times, serif;
	font-size     : 14px;
	color         : black;
	text-align	  : justify;
}

#accommodation_text p + p { margin-top: 1.0em; }

#accommodation_text .hotel_title {
	float : left;
}

#accommodation_text .title {
	font-family : "Myriad Pro", Frutiger, "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Verdana, sans-serif;
	font-size   : 14pt;
	font-weight : bold;
	color 		: #666666;
}

#accommodation_text .address {
	font-family : "Myriad Pro", Frutiger, "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Verdana, sans-serif;
	font-size   : 10pt;
	color 		: #666666;
}

#accommodation_text .title a { text-decoration : none; color : #666666; }
#accommodation_text .title a:visited { color : #666666; }
#accommodation_text .title a:hover   { color : red; }

#AVA_hotel_photo {
	float : right;
	margin-bottom : 60px;
}
